import request from '@/router/axios'

export function invoiceDetail(id) {
  return request({
    url: '/admin/dept/invoice/detail/' + id,
    method: 'get',
  })
}
export function invoicePage(data) {
  return request({
    url: '/admin/dept/invoice/page-invoice',
    method: 'get',
    params: data
  })
}
export function toApprove(data) {
  return request({
    url: '/admin/dept/invoice/to-approve',
    method: 'post',
    data
  })
}

